/*     3801 : 이미지 (비율형)      */
.img_ratio__3801__ {max-width:100%;vertical-align:top}
.img_ratio__3801__ * {box-sizing:border-box}
.img_ratio__3801__ a {display:inline-block;vertical-align:top}
.img_ratio__3801__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__3801__ img {width:auto}
}

/*     6522 : 공백      */
.solid_line__6522__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__6522__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__6522__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__6522__ {height:20px;}
}

/*     3826 : 타이틀 텍스트      */
.title__3826__ {font-size:0}
.title__3826__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3826__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3826__.style_top p {padding-top:10px}
.title__3826__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3826__.style_right p {padding-right:14px}
.title__3826__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3826__.style_bottom p {padding-bottom:12px}
.title__3826__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3826__.style_left p {padding-left:14px}
.title__3826__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3826__.style_circle1 p {padding-left:18px}
.title__3826__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3826__.style_circle2 p {padding-left:18px}
.title__3826__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3826__ p {font-size:20px}
	.title__3826__.style_top p:before {width:20px}
	.title__3826__.style_right p:before {height:20px}
	.title__3826__.style_bottom p:before {width:20px}
	.title__3826__.style_left p:before {height:20px}
}

/*     3825 : 타이틀 텍스트      */
.title__3825__ {font-size:0}
.title__3825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__3825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3825__.style_top p {padding-top:10px}
.title__3825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3825__.style_right p {padding-right:14px}
.title__3825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3825__.style_bottom p {padding-bottom:12px}
.title__3825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3825__.style_left p {padding-left:14px}
.title__3825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3825__.style_circle1 p {padding-left:18px}
.title__3825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3825__.style_circle2 p {padding-left:18px}
.title__3825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3825__ p {font-size:16px}
	.title__3825__.style_top p:before {width:16px}
	.title__3825__.style_right p:before {height:16px}
	.title__3825__.style_bottom p:before {width:16px}
	.title__3825__.style_left p:before {height:16px}
}

/*     6523 : 공백      */
.solid_line__6523__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__6523__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__6523__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__6523__ {height:20px;}
}

/*     3827 : 텍스트 + 배경      */
.text_over_img__3827__ {
	display:block; position:relative; background-color:#337188;
	background-image:url('/img_up/shop_pds/forhair/build/option/bg_pattern1501221400.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__3827__ * {box-sizing:border-box;}
.text_over_img__3827__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__3827__ .caption {display:table-cell; padding:18px;}
.text_over_img__3827__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__3827__ .caption .subject {display:inline-block; background-color:#337188; vertical-align:top;}
.text_over_img__3827__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__3827__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__3827__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}
.text_over_img__3827__ .caption .content span{font-size:28px; color:#eee; font-weight:bold;}

.text_top__3827__ .caption {vertical-align:top; text-align:left;}
.text_mid__3827__ .caption {vertical-align:middle; text-align:center;}
.text_bot__3827__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__3827__ .caption {padding:25px;}
	.text_over_img__3827__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__3827__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__3827__ .caption {padding:5%;}
	.text_over_img__3827__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__3827__ .caption .content {margin-top:20px;}

	.text_sml__3827__ .caption .subject > span {font-size:20px;}
	.text_sml__3827__ .caption .content {font-size:15px;}
	.text_med__3827__ .caption .subject > span {font-size:24px;}
	.text_med__3827__ .caption .content {font-size:16px;}
	.text_big__3827__ .caption .subject > span {font-size:28px;}
	.text_big__3827__ .caption .content {font-size:18px;}
}

/*     6524 : 공백      */
.solid_line__6524__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__6524__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__6524__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__6524__ {height:20px;}
}

/*     3828 : 번호형 타이틀 + 내용      */
.title__3828__ .title_inner:after {content:''; display:block; clear:both;}
.title__3828__ .tit_num {float:left;}
.title__3828__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__3828__ .tit_cont {overflow:hidden;}
.title__3828__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__3828__ .tit_cont > p:first-child {margin-top:0;}
.title__3828__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__3828__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__3828__.size_small .tit_num .num_text {font-size:35px;}
	.title__3828__.size_small .tit_cont > p.title {font-size:16px;}
	.title__3828__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__3828__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__3828__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__3828__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__3828__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__3828__.size_large .tit_cont > p.title {font-size:22px;}
	.title__3828__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__3828__.size_small .tit_cont > p.title {font-size:18px;}

	.title__3828__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__3828__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__3828__.size_large .tit_cont > p.title {font-size:24px;}
	.title__3828__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     6525 : 공백      */
.solid_line__6525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__6525__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__6525__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__6525__ {height:10px;}
}

/*     3876 : 이미지 (비율형)      */
.img_ratio__3876__ {max-width:100%;vertical-align:top}
.img_ratio__3876__ * {box-sizing:border-box}
.img_ratio__3876__ a {display:inline-block;vertical-align:top}
.img_ratio__3876__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__3876__ img {width:auto}
}

/*     6526 : 공백      */
.solid_line__6526__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__6526__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__6526__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__6526__ {height:20px;}
}

/*     3829 : 번호형 타이틀 + 내용      */
.title__3829__{word-break:keep-all;}
.title__3829__ .title_inner:after {content:''; display:block; clear:both;}
.title__3829__ .tit_num {float:left;}
.title__3829__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__3829__ .tit_cont {overflow:hidden;}
.title__3829__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__3829__ .tit_cont > p:first-child {margin-top:0;}
.title__3829__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__3829__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__3829__.size_small .tit_num .num_text {font-size:35px;}
	.title__3829__.size_small .tit_cont > p.title {font-size:16px;}
	.title__3829__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__3829__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__3829__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__3829__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__3829__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__3829__.size_large .tit_cont > p.title {font-size:22px;}
	.title__3829__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__3829__.size_small .tit_cont > p.title {font-size:18px;}

	.title__3829__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__3829__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__3829__.size_large .tit_cont > p.title {font-size:24px;}
	.title__3829__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     3861 : 이미지 (비율형)      */
.img_ratio__3861__ {max-width:100%;vertical-align:top}
.img_ratio__3861__ * {box-sizing:border-box}
.img_ratio__3861__ a {display:inline-block;vertical-align:top}
.img_ratio__3861__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__3861__ img {width:auto}
}

/*     6527 : 공백      */
.solid_line__6527__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__6527__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__6527__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__6527__ {height:20px;}
}

/*     3845 : 번호형 타이틀 + 내용      */
.title__3845__{word-break:keep-all;}
.title__3845__ .title_inner:after {content:''; display:block; clear:both;}
.title__3845__ .tit_num {float:left;}
.title__3845__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__3845__ .tit_cont {overflow:hidden;}
.title__3845__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__3845__ .tit_cont > p:first-child {margin-top:0;}
.title__3845__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__3845__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__3845__.size_small .tit_num .num_text {font-size:35px;}
	.title__3845__.size_small .tit_cont > p.title {font-size:16px;}
	.title__3845__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__3845__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__3845__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__3845__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__3845__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__3845__.size_large .tit_cont > p.title {font-size:22px;}
	.title__3845__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__3845__.size_small .tit_cont > p.title {font-size:18px;}

	.title__3845__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__3845__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__3845__.size_large .tit_cont > p.title {font-size:24px;}
	.title__3845__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     7039 : 이미지 리스트 (타일형)      */
.img_tile__7039__ {overflow:hidden}
.img_tile__7039__ .img_inner {margin:0 -7px}
.img_tile__7039__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__7039__ * {box-sizing:border-box}
.img_tile__7039__ .item {float:left;position:relative;width:100%;padding:10px 7px}
.img_tile__7039__ .item a {display:block}
.img_tile__7039__ .figure {display:block}
.img_tile__7039__ .figure img {vertical-align:top}
.img_tile__7039__ .caption {display:block;margin-top:10px}
.img_tile__7039__ .caption > span {display:block}
.img_tile__7039__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__7039__ .caption > span.content {margin-top:5px;color:#777777}

.text_m_sml__7039__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__7039__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__7039__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__7039__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__7039__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__7039__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__7039__ .item {width:100%}
.col_m_2__7039__ .item {width:50%}
.col_m_3__7039__ .item {width:33.3333%}
.col_m_4__7039__ .item {width:25%}
.col_m_1__7039__ .item,
.col_m_2__7039__ .item2n,
.col_m_3__7039__ .item3n,
.col_m_4__7039__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__7039__ .img_inner {margin:0 -10px}
	.img_tile__7039__ .item {padding:10px}

	.col_m_1__7039__ .item,
	.col_m_2__7039__ .item2n,
	.col_m_3__7039__ .item3n,
	.col_m_4__7039__ .item4n {clear:none}

	.col_t_1__7039__ .item {width:100%}
	.col_t_2__7039__ .item {width:50%}
	.col_t_3__7039__ .item {width:33.3333%}
	.col_t_4__7039__ .item {width:25%}
	.col_t_5__7039__ .item {width:20%}
	.col_t_6__7039__ .item {width:16.6666%}
	.col_t_1__7039__ .item,
	.col_t_2__7039__ .item2n,
	.col_t_3__7039__ .item3n,
	.col_t_4__7039__ .item4n,
	.col_t_5__7039__ .item5n,
	.col_t_6__7039__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__7039__ .img_inner {margin:0 -20px}
	.img_tile__7039__ .item {padding:20px}
	.img_tile__7039__ .caption {margin-top:15px}
	.img_tile__7039__ .caption > span.content {margin-top:8px}

	.text_sml__7039__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__7039__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__7039__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__7039__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__7039__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__7039__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__7039__ .item,
	.col_t_2__7039__ .item2n,
	.col_t_3__7039__ .item3n,
	.col_t_4__7039__ .item4n,
	.col_t_5__7039__ .item5n,
	.col_t_6__7039__ .item6n {clear:none}

	.col_pc_1__7039__ .item {width:100%}
	.col_pc_2__7039__ .item {width:50%}
	.col_pc_3__7039__ .item {width:33.3333%}
	.col_pc_4__7039__ .item {width:25%}
	.col_pc_5__7039__ .item {width:20%}
	.col_pc_6__7039__ .item {width:16.6666%}
	.col_pc_1__7039__ .item,
	.col_pc_2__7039__ .item2n,
	.col_pc_3__7039__ .item3n,
	.col_pc_4__7039__ .item4n,
	.col_pc_5__7039__ .item5n,
	.col_pc_6__7039__ .item6n {clear:both}
}

/*     5768 : 이미지 리스트 (타일형)      */
.img_tile__5768__ {overflow:hidden}
.img_tile__5768__ .img_inner {margin:0 -7px}
.img_tile__5768__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__5768__ * {box-sizing:border-box}
.img_tile__5768__ .item {float:left;position:relative;width:100%;padding:10px 7px}
.img_tile__5768__ .item a {display:block}
.img_tile__5768__ .figure {display:block}
.img_tile__5768__ .figure img {vertical-align:top}
.img_tile__5768__ .caption {display:block;margin-top:10px}
.img_tile__5768__ .caption > span {display:block}
.img_tile__5768__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__5768__ .caption > span.content {margin-top:5px;color:#777777}

.text_m_sml__5768__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__5768__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__5768__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__5768__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__5768__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__5768__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__5768__ .item {width:100%}
.col_m_2__5768__ .item {width:50%}
.col_m_3__5768__ .item {width:33.3333%}
.col_m_4__5768__ .item {width:25%}
.col_m_1__5768__ .item,
.col_m_2__5768__ .item2n,
.col_m_3__5768__ .item3n,
.col_m_4__5768__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__5768__ .img_inner {margin:0 -10px}
	.img_tile__5768__ .item {padding:10px}

	.col_m_1__5768__ .item,
	.col_m_2__5768__ .item2n,
	.col_m_3__5768__ .item3n,
	.col_m_4__5768__ .item4n {clear:none}

	.col_t_1__5768__ .item {width:100%}
	.col_t_2__5768__ .item {width:50%}
	.col_t_3__5768__ .item {width:33.3333%}
	.col_t_4__5768__ .item {width:25%}
	.col_t_5__5768__ .item {width:20%}
	.col_t_6__5768__ .item {width:16.6666%}
	.col_t_1__5768__ .item,
	.col_t_2__5768__ .item2n,
	.col_t_3__5768__ .item3n,
	.col_t_4__5768__ .item4n,
	.col_t_5__5768__ .item5n,
	.col_t_6__5768__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__5768__ .img_inner {margin:0 -20px}
	.img_tile__5768__ .item {padding:20px}
	.img_tile__5768__ .caption {margin-top:15px}
	.img_tile__5768__ .caption > span.content {margin-top:8px}

	.text_sml__5768__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__5768__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__5768__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__5768__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__5768__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__5768__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__5768__ .item,
	.col_t_2__5768__ .item2n,
	.col_t_3__5768__ .item3n,
	.col_t_4__5768__ .item4n,
	.col_t_5__5768__ .item5n,
	.col_t_6__5768__ .item6n {clear:none}

	.col_pc_1__5768__ .item {width:100%}
	.col_pc_2__5768__ .item {width:50%}
	.col_pc_3__5768__ .item {width:33.3333%}
	.col_pc_4__5768__ .item {width:25%}
	.col_pc_5__5768__ .item {width:20%}
	.col_pc_6__5768__ .item {width:16.6666%}
	.col_pc_1__5768__ .item,
	.col_pc_2__5768__ .item2n,
	.col_pc_3__5768__ .item3n,
	.col_pc_4__5768__ .item4n,
	.col_pc_5__5768__ .item5n,
	.col_pc_6__5768__ .item6n {clear:both}
}

